Subject: [Fot] SCCA TR6 and Spitfire for sale

From: DAVE HOGYE via Fot <[email-masked]>
Date: Sat, 6 Nov 2021 17:05:43 -0700 (PDT)

------=_Part_1357050_359861584.1636243543105
	boundary="----=_Part_1357051_1152908895.1636243543106"

------=_Part_1357051_1152908895.1636243543106
Content-Transfer-Encoding: 7bit

Hello Friends,
I've been connected with a retired racer that is selling his cars.  That racer is Don McCoy.  The cars are in Half Moon Bay, California.  
I went to see the cars today and I told Don I'd share them with you all.  I think the cars are terrific.  They are work horse racers with lots of patina, but they are well developed and put together with excellent components and are basically ready to race.  
Don completely went through the drivetrains and brakes to refresh them for sale.  They haven't been raced since around 2001.  Both cars were cold started and I was impressed.  They both fired immediately and sounded great.  No fuss or smoke.  
The TR6 originally came out of Pennsylvania and Lanky Forshee helped set up the front suspension.  Don ran the car competitively against Lee Muller here on the west coast.  
Don is asking $15K for the TR6 and $5K for the Spitfire.  Spares included.  Body panels, drivetrain components, wheels and misc.  Also, radio communications for both cars.  His asking price seems very reasonable to me.  I have no financial interest.  
I have cold start video of both cars.
For more information, Don's number is 415-297-5194
Best,
Dave Hogye
831-234-4928
------=_Part_1357051_1152908895.1636243543106
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"> 
 </head>
 <body> 
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style"> <span style="font-family: helvetica; font-size: 12pt;">Hello Friends,</span> 
   <br> 
  </div> 
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style"> <span style="font-family: helvetica; font-size: 12pt;">I've been connected with a retired racer that is selling his cars.&nbsp; That racer is Don McCoy.&nbsp; The cars are in Half Moon Bay, California.&nbsp;&nbsp;</span> 
  </div> 
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style"> <span style="font-family: helvetica; font-size: 12pt;">I went to see the cars today and I told Don I'd share them with you all.&nbsp; I think the cars are terrific.&nbsp; They are work horse racers with lots of patina, but they are well developed and put together with excellent components and are basically ready to race.&nbsp;&nbsp;</span> 
  </div> 
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style"> <span style="font-family: helvetica; font-size: 12pt;">Don completely went through the drivetrains and brakes to refresh them for sale.&nbsp; They haven't been raced since around 2001.&nbsp; Both cars were cold started and I was impressed.&nbsp; They both fired immediately and sounded great.&nbsp; No fuss or smoke.&nbsp;&nbsp;</span> 
  </div> 
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style">
    The TR6 originally came out of Pennsylvania and Lanky Forshee helped set up the front suspension.&nbsp; Don ran the car competitively against Lee Muller here on the west coast.&nbsp;&nbsp; 
  </div> 
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style">
    Don is asking $15K for the TR6 and $5K for the Spitfire.&nbsp; Spares included.&nbsp; Body panels, drivetrain components, wheels and misc.&nbsp; Also, radio communications for both cars.&nbsp; His asking price seems very reasonable to me.&nbsp; I have no financial interest.&nbsp;&nbsp; 
  </div> 
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style">
    I have cold start video of both cars. 
  </div> 
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style">
    For more information, Don's number is 415-297-5194 
  </div> 
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style">
    Best, 
  </div> 
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style">
    Dave Hogye 
  </div> 
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style">
    831-234-4928 
  </div> 
 </body>
</html>
------=_Part_1357051_1152908895.1636243543106--

------=_Part_1357050_359861584.1636243543105
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="Spitfire  .jpeg"

------=_Part_1357050_359861584.1636243543105
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="TR6 .jpeg"

------=_Part_1357050_359861584.1636243543105
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="TR6  .jpeg"

------=_Part_1357050_359861584.1636243543105
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename=Spitfire.jpeg

------=_Part_1357050_359861584.1636243543105
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="Spitfire .jpeg"

------=_Part_1357050_359861584.1636243543105
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename=TR6.jpeg

------=_Part_1357050_359861584.1636243543105
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

------=_Part_1357050_359861584.1636243543105--